.executives{}
.executives h1{}
.executives_cont{display:flex;flex-wrap:wrap;gap:30px;}
.executives_list{width:31%;border:1px solid #e6edec;overflow:hidden;padding:30px 35px;border-radius:10px;overflow:hidden;}
.rank{font-weight:bold;}
.executives_list h4{font-size:16px;}
.executives_list h2{color:#000;}
.executives_list ul{margin-top:30px}
.executives_list ul li{display:flex;font-weight:400;font-size:16px;padding-bottom:10px;color:#555;}
.executives_list ul li img{width:16px;}
.executives_list ul li b{font-weight: bold;font-style: normal;width: 100px;display: flex;align-items:center;gap:0 10px;color: #12413b;}

@media screen and (max-width:768px){
    .executives_list{width:100%;padding:20px}
    .executives_list ul li{font-size:14px;}
  .executives_list ul li img{font-size:14px;}
    .executives_list ul{margin-top:15px;}
    .executives_list ul li b{width:90px}
    .executives_list h4{font-size:15px;}
}